[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.IsReadOnlyStored

IsReadOnlyStored - returns True if ReadOnly status is stored

## Declaration

Source position: stdctrls.pp line 333

`protected function TCustomComboBox.IsReadOnlyStored: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .